=== debian/control ===
Source: augeas
Priority: optional
Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath
Standards-Version: 3.8.1
Section: libs
Homepage: http://augeas.net/
Vcs-Browser: http://git.debian.org/?p=collab-maint/augeas.git;a=summary
Vcs-Git: git://git.debian.org/git/collab-maint/augeas.git
DM-Upload-Allowed: yes

Package: augeas-tools
Section: admin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Augeas command line tools
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by manipulating this tree and saving it back into native config files.
 .
 This package provides command line tools based on libaugeas0:
 - augtool, a tool to manage configuration files.
 - augparse, a testing and debugging tool for augeas lenses.

Package: libaugeas-dev
Section: libdevel
Architecture: any
Depends: libaugeas0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Development files for writing applications based on libaugeas0
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by manipulating this tree and saving it back into native config files.
 .
 This package includes the development files to write programs using the Augeas
 API.

Package: libaugeas0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, augeas-lenses
Suggests: augeas-tools
Description: The augeas configuration editing library and API
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by manipulating this tree and saving it back into native config files.
 .
 The transformation works very hard to preserve comments and formatting
 details. It is controlled by ``lens'' definitions that describe the file
 format and the transformation into a tree.

Package: augeas-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libaugeas0 (= ${binary:Version}), augeas-tools (= ${binary:Version}), 
         ${misc:Depends}
Description: Debugging symbols for libaugeas0
 Augeas is a configuration editing tool. It parses configuration files in their
 native formats and transforms them into a tree. Configuration changes are made
 by manipulating this tree and saving it back into native config files.
 .
 This package provides debugging symbols for augeas, both the core library
 and the tools, to assist in diagnosing critical bugs.  It is not required
 for normal operation.

Package: augeas-lenses
Section: misc
Depends: ${misc:Depends}
Architecture: all
Description: Set of lenses needed by libaugeas0 to parse config files
 Augeas parses configuration files described in lenses into a tree structure,
 which it exposes through its public API. Changes made through the API are
 written back to the initially read files.
 .
 Lenses are the building blocks of the file <-> tree transformation; they
 combine parsing a file and building the tree (the get transformation), with
 turning the tree back into an (updated) file (the put transformation).
 .
 The transformation works very hard to preserve comments and formatting
 details. It is controlled by ``lens'' definitions that describe the file
 format and the transformation into a tree. This package includes the official
 set of lenses.
