=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

DEB_DH_MAKESHLIBS_ARGS = -- -c4

config.status: configure
	dh_testdir
	
	# Add here commands to configure the package.
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" --enable-compile-warnings=yes

build: build-stamp
build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.sub config.guess config.log

	dh_clean \
	    --exclude=./tests/root/etc/group~ \
	    --exclude=./tests/root/etc/multipath.conf~ \
	    --exclude=./tests/root/etc/passwd~

install: build
	dh_testdir
	dh_testroot
	dh_clean -k \
	    --exclude=./tests/root/etc/group~ \
	    --exclude=./tests/root/etc/multipath.conf~ \
	    --exclude=./tests/root/etc/passwd~
	dh_installdirs

	# Add here commands to install the package into debian/tmp
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs NEWS
	dh_installdocs
	dh_installexamples
	dh_install --sourcedir=debian/tmp
	dh_installman
	dh_link
	dh_strip --dbg-package augeas-dbg
	#Strip rpath.
	chrpath -d $(CURDIR)/debian/augeas-tools/usr/bin/augtool
	chrpath -d $(CURDIR)/debian/augeas-tools/usr/bin/augparse
	chrpath -d $(CURDIR)/debian/libaugeas0/usr/lib/libfa.so.*
	chrpath -d $(CURDIR)/debian/libaugeas0/usr/lib/libaugeas.so.*
	dh_compress
	dh_fixperms
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
