## augeas 0.8.0

=== debian/changelog ===
augeas (0.8.0-0ubuntu4) natty; urgency=low

  * debian/rules: Work around segfault in make check by building with -O0 on armel.
    Fixes armel FTBFS (LP: #758082)

 -- Jani Monoses <jani@ubuntu.com>  Tue, 12 Apr 2011 00:04:20 +0300

augeas (0.8.0-0ubuntu3) natty; urgency=low

  * Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Apr 2011 15:03:57 -0400

augeas (0.8.0-0ubuntu2) natty; urgency=low

  * src/augtool.c: Fix null pointer derefrence.
    (LP: #736685) 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 04 Apr 2011 14:03:22 -0400

augeas (0.8.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Remove obsolete ruby Build-Depend.
  * Build PDF docs and add them to augeas-doc.
  * Build-Depend on texlive-latex-base to build PDF docs.
  * Install txt doc files in augeas-doc.

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 24 Feb 2011 09:32:22 +0100

augeas (0.7.4-0ubuntu3) natty; urgency=low

  * Install vim syntax files in augeas-doc.

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 15 Feb 2011 16:45:34 +0100

augeas (0.7.4-0ubuntu2) natty; urgency=low

  * Fix Priority of augeas-doc package. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 22 Nov 2010 18:51:38 +0100

augeas (0.7.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * Build an augeas-doc package:
     - Add --with-naturaldocs-output=HTML to configure
     - Build-Depend on naturaldocs
     - augeas-lenses suggests augeas-doc
  * Activate checks:
     - Add make check
     - Build-Depend on ruby for tests

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 19 Nov 2010 23:02:00 +0100

augeas (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com>  Fri, 27 Aug 2010 14:59:07 -0500
