=== debian/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Source: augeas
 Priority: optional
-Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com>
 Uploaders: Free Ekanayaka <freee@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath
+Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath, 
+ naturaldocs (>= 1:1.5-0ubuntu1), texlive-latex-base
 Standards-Version: 3.8.1
 Section: libs
 Homepage: http://augeas.net/
@@ -67,6 +69,7 @@
 Package: augeas-lenses
 Section: misc
 Depends: ${misc:Depends}
+Suggests: augeas-doc
 Architecture: all
 Description: Set of lenses needed by libaugeas0 to parse config files
  Augeas parses configuration files described in lenses into a tree structure,
@@ -81,3 +84,19 @@
  details. It is controlled by ``lens'' definitions that describe the file
  format and the transformation into a tree. This package includes the official
  set of lenses.
+
+Package: augeas-doc
+Section: doc
+Depends: ${misc:Depends}
+Architecture: all
+Description: Augeas lenses documentation
+ Augeas parses configuration files described in lenses into a tree structure,
+ which it exposes through its public API. Changes made through the API are
+ written back to the initially read files.
+ .
+ Lenses are the building blocks of the file <-> tree transformation; they
+ combine parsing a file and building the tree (the get transformation), with
+ turning the tree back into an (updated) file (the put transformation).
+ .
+ This package contains the generated documentation for the lenses shipping in
+ the augeas-lenses package.
