## augeas 0.8.1

=== debian/changelog ===
augeas (0.8.1-2) unstable; urgency=low

  * debian/patches/test-readlink-errno.patch: On linux kernels >2.6.39
    one of the readlink tests fails with EINVAL, rather than the previous
    (expected) behaviour of ENOENT; causing FTBFS.  This patch accepts
    both behaviours resolving failure. Thanks to Dave Walker for the patch
    (Closes: #630256)

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Mon, 13 Jun 2011 14:42:12 -0400

augeas (0.8.1-1) unstable; urgency=low

  * new upstream release
  * pull packaging from Ubuntu - new binary package augeas-docs
  * change build dependency on naturaldocs to version in Debian
  * remove debian/patches/*, no longer needed
  * update standards version - no changes
  * update libaugeas0 short description to not start with an article
  * update debian/libaugeas0.symbols to match upstream changes

 -- Micah Anderson <micah@debian.org>  Thu, 09 Jun 2011 10:25:27 -0400
