=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: augeas
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com>
-Uploaders: Free Ekanayaka <freee@debian.org>
+Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com> 
+Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath, 
- naturaldocs (>= 1:1.5-0ubuntu1), texlive-latex-base
-Standards-Version: 3.8.1
+ naturaldocs (>= 1.51-1), texlive-latex-base
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://augeas.net/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/augeas.git;a=summary
@@ -42,7 +41,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, augeas-lenses
 Suggests: augeas-tools
-Description: The augeas configuration editing library and API
+Description: Augeas configuration editing library and API
  Augeas is a configuration editing tool. It parses configuration files in their
  native formats and transforms them into a tree. Configuration changes are made
  by manipulating this tree and saving it back into native config files.
