=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 
 DEB_DH_MAKESHLIBS_ARGS = -- -c4
 
+ifeq ($(DEB_HOST_ARCH),armel)
+	CFLAGS += -O0
+endif
+
 config.status: configure
 	dh_testdir
 	
@@ -21,7 +25,12 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" --enable-compile-warnings=yes
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+                    --prefix=/usr --mandir=\$${prefix}/share/man \
+                    --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
+                    --enable-compile-warnings=yes \
+                    --with-naturaldocs-output=HTML \
+                    --with-pdfdocs
 
 build: build-stamp
 build-stamp:  config.status
@@ -29,6 +38,9 @@
 
 	# Add here commands to compile the package.
 	$(MAKE)
+	
+	# Do non-regression tests
+	$(MAKE) check
 
 	touch $@
 
@@ -57,6 +69,12 @@
 
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+
+	# Install vim syntax files
+	cp $(CURDIR)/doc/syntax/* \
+           $(CURDIR)/debian/augeas-doc/usr/share/vim/vimcurrent/syntax/
+	cp $(CURDIR)/doc/ftdetect/* \
+           $(CURDIR)/debian/augeas-doc/usr/share/vim/vimcurrent/ftdetect/
 
 # Build architecture-independent files here.
 binary-indep: build install
