## augeas 0.9.0

=== debian/changelog ===
augeas (0.9.0-1) unstable; urgency=low

  * New upstream release
  * Added build-arch and build-indep targets to d/rules. (Closes: #648156)
    Thanks to Niels Thykier for the patch.

 -- Nicolas Valcárcel Scerpella <nicolas.valcarcel@canonical.com>  Thu, 10 Nov 2011 09:20:03 -0500
