=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://augeas.net/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/augeas.git;a=summary
-Vcs-Git: git://git.debian.org/git/collab-maint/augeas.git
 DM-Upload-Allowed: yes
 
 Package: augeas-tools
