=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,9 @@
                     --with-naturaldocs-output=HTML \
                     --with-pdfdocs
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:  config.status
 	dh_testdir
