=== debian/watch ===
version=3
http://augeas.net/download/ augeas-(.*)\.tar\.gz
