## augeas 0.10.0

=== debian/changelog ===
augeas (0.10.0-1~bpo60+3) squeeze-backports; urgency=low

  * Backport to squeeze-backports.
  * patch to test-augtool.sh to escape path to fix build when debian
    version contains a +bpo version number

 -- Micah Anderson <micah@debian.org>  Tue, 19 Jun 2012 14:34:30 -0400

augeas (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Pull packaging changes from Ubuntu (see the changelog)
  * Pull packaging changes from Igor Pashev's package at mentors.d.o:
    - Update maintainer's email
    - Add upstream sudoers.patch (Closes: #650079)
    - Add upstream debctl.patch (Closes: #650887)
    - Add upstream modprobe.patch (Closes: #641813)
    - Add cpp-linkage.patch for C++ linkage
    - Add gnulib-build-out-of-source.patch for building out of source tree
    - Add regexp-escape.patch for escape() usage on systems without uselocale()
    * Fix build-deps on naturaldocs (build-depends-on-1-revision)

 -- Free Ekanayaka <freee@debian.org>  Sun, 20 May 2012 09:45:39 +0200

augeas (0.10.0-0ubuntu4) precise; urgency=low

  * Add a Depends on libxml2-dev for libaugeas-dev, since it is required by
    the pcfile. (LP: #940172)

 -- Iain Lane <laney@ubuntu.com>  Fri, 24 Feb 2012 10:16:51 +0000

augeas (0.10.0-0ubuntu3) precise; urgency=low

  * Add LP838010_sudoers.patch to (LP: #838010).

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 18 Dec 2011 21:51:39 +0100

augeas (0.10.0-0ubuntu2) precise; urgency=low

  * Pull patches from upstream:
     - libxml2_onechar_path.patch
     - mdadm_debian_path.patch
     - pkg-config_require_libxml2.patch
  * Update Ubuntu maintainer as per XSBC-Original-Maintainer policy.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 14 Dec 2011 09:59:18 +0100

augeas (0.10.0-0ubuntu1) precise; urgency=low

  * New upstream release
  * Add libxml2-dev and pkg-config to Build-Depends.
  * Deactivate obsolete test-readlink-errno.patch patch.
  * Update debian/libaugeas0.symbols to match upstream changes.

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 03 Dec 2011 14:46:20 +0100
