=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: augeas
 Priority: optional
-Maintainer: Nicolas Valcárcel Scerpella (Canonical) <nicolas.valcarcel@canonical.com> 
+Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath, 
- naturaldocs (>= 1.51-1), texlive-latex-base
-Standards-Version: 3.9.2
+ naturaldocs (>= 1.51), texlive-latex-base,
+ libxml2-dev, pkg-config
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://augeas.net/
 DM-Upload-Allowed: yes
@@ -25,7 +26,8 @@
 Package: libaugeas-dev
 Section: libdevel
 Architecture: any
-Depends: libaugeas0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libaugeas0 (= ${binary:Version}), libxml2-dev, ${shlibs:Depends},
+ ${misc:Depends}
 Description: Development files for writing applications based on libaugeas0
  Augeas is a configuration editing tool. It parses configuration files in their
  native formats and transforms them into a tree. Configuration changes are made
