=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	$(MAKE)
 	
 	# Do non-regression tests
-	$(MAKE) check
+	$(MAKE) check VERBOSE=1
 
 	touch $@
