## augeas 1.0.0

=== debian/changelog ===
augeas (1.0.0-0ubuntu1) raring; urgency=low

  * New upstream version.
  * Drop all patches. 

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 27 Dec 2012 10:07:10 +0100

augeas (0.10.0-1fakesync1ubuntu2) raring; urgency=low

  * Fix FTBFS: Avoid assuming that gets is declared.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 24 Dec 2012 13:53:10 +0200

augeas (0.10.0-1fakesync1ubuntu1) quantal-proposed; urgency=low

  * augeas-split-lines.patch: consolidate 2 commits from upstream to fix
    handling of split lines in modprobe.conf (LP: #1054306) (Closes: #688347)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 24 Sep 2012 22:56:01 -0500

augeas (0.10.0-1fakesync1) quantal-proposed; urgency=low

  * Fake sync due to mismatching orig tarball.  (LP: #1054329)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 24 Sep 2012 14:39:56 -0500
