## augeas 1.1.0

=== debian/changelog ===
augeas (1.1.0-0ubuntu2) saucy; urgency=low

  * Build the test-lock and test-thread_create tests with --no-as-needed
    to fix the test failures. LP: #1216917.
  * Configure with --disable-silent-rules.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Sep 2013 16:14:45 +0200

augeas (1.1.0-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Fix download URL in debian/watch

 -- Raphaël Pinson <raphink@ubuntu.com>  Sat, 15 Jun 2013 22:36:05 +0200

augeas (1.0.0-1) unstable; urgency=low

  * Uploaded to Debian

 -- Free Ekanayaka <freee@debian.org>  Fri, 11 Jan 2013 10:49:44 +0100
