=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+		    --disable-silent-rules \
                     --prefix=/usr --mandir=\$${prefix}/share/man \
                     --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
                     --enable-compile-warnings=yes \
@@ -42,7 +43,7 @@
 	$(MAKE)
 	
 	# Do non-regression tests
-	$(MAKE) check VERBOSE=1
+	$(MAKE) check
 
 	touch $@
