## augeas 1.2.0

=== debian/changelog ===
augeas (1.2.0-0ubuntu1.3) trusty-security; urgency=medium

  * SECURITY UPDATE: crash/memory corruption
    - debian/patches/CVE-2017-7555.patch: correctly handle
      trailing whitespace in src/pathx.c and add test in
      tests/test-xpath.c.
    - CVE-2017-7555

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Fri, 18 Aug 2017 10:21:08 -0300

augeas (1.2.0-0ubuntu1.2) trusty; urgency=medium

  * d/p/augeas-lenses-nagioscfg-nospace.patch: apply upstream fix for nagioscfg
    lens to prevent introducing spaces around variables (LP: #1491406)

 -- Ryan Harper <ryan.harper@canonical.com>  Tue, 07 Jun 2016 14:03:30 -0500

augeas (1.2.0-0ubuntu1.1) trusty; urgency=medium

  * d/p/squid3-path: add /etc/squid3/squid.conf as an acceptable path to the
    squid lens (LP: #1310120).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 06 Jun 2014 11:13:10 +0100

augeas (1.2.0-0ubuntu1) trusty; urgency=low

  * New upstream release.

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 27 Jan 2014 15:28:04 +0100

augeas (1.1.0-0ubuntu4) trusty; urgency=medium

  * d/p/etc-network-interfaces-{source-stanza,d}.patch: add support for source
    stanza and /etc/network/interfaces.d/ directory; cherry-picked from
    upstream (LP: #1270881).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 21 Jan 2014 09:23:41 -0600

augeas (1.1.0-0ubuntu3) trusty; urgency=medium

  * debian/{control,rules,preserving-libtoolize}: Build with dh-autoreconf for
    new libtool. Use a libtoolize wrapper that preserves argz.m4, as
    autoreconf disagrees with the embedded gnulib.
  * debian/patches/link-pthread.diff: Fix existing patch to add --no-as-needed
    to LDFLAGS rather than LDADD, to appease new automake.

 -- William Grant <wgrant@ubuntu.com>  Thu, 19 Dec 2013 00:46:51 +1100
