=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: augeas
 Priority: optional
-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libreadline-dev, chrpath, 
+Build-Depends: debhelper (>= 5), dh-autoreconf, libreadline-dev, chrpath, 
  naturaldocs (>= 1.51), texlive-latex-base,
  libxml2-dev, pkg-config
 Standards-Version: 3.9.3
