=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,7 @@
 	dh_testdir
 	
 	# Add here commands to configure the package.
-ifneq "$(wildcard /usr/share/misc/config.sub)" ""
-	cp -f /usr/share/misc/config.sub config.sub
-endif
-ifneq "$(wildcard /usr/share/misc/config.guess)" ""
-	cp -f /usr/share/misc/config.guess config.guess
-endif
+	LIBTOOLIZE=debian/preserving-libtoolize dh_autoreconf
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		    --disable-silent-rules \
                     --prefix=/usr --mandir=\$${prefix}/share/man \
@@ -54,8 +49,9 @@
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess config.log
+	rm -f config.log
 
+	dh_autoreconf_clean
 	dh_clean \
 	    --exclude=./tests/root/etc/group~ \
 	    --exclude=./tests/root/etc/multipath.conf~ \
