## augeas 1.3.0

=== debian/changelog ===
augeas (1.3.0-0ubuntu1) vivid; urgency=medium

  * New upstream version
  * Include d/p/0003_Link_pthread.patch again

 -- Raphaël Pinson <raphink@ubuntu.com>  Mon, 01 Dec 2014 10:49:19 +0100

augeas (1.2.0-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Require SELinux support only on Linux-based architectures

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Aug 2014 19:43:41 +0200

augeas (1.2.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version (Closes: #751232)
  * Removed patch for issue that has been fixed upstream
  * Modernized package:
    - Debhelper 9
    - Bumped Standards-Version
    - Added Vcs-* headers
  * Updated .symbols file
  * Enabled selinux (Closes: #752037)
  * Added patches: 
    - Install vim addons into correct directory
    - Skip tests that need root privileges when fakeroot has been detected

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Aug 2014 18:58:03 +0200

augeas (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload
  * Tests can now be run in mixed-case directories such as the temporary
    directory created by sbuild (Closes: #707922)
  * Restored the original Maintainer field (Closes: #697972)
  * Updated watch file
  * Updated symbols file
  * Install *.vim files into correct path
  * Don't use chrpath
  * No longer disable optimization on armel

 -- Hilko Bengen <bengen@debian.org>  Sat, 29 Jun 2013 15:26:53 +0200
