## augeas 1.4.0

=== debian/changelog ===
augeas (1.4.0-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Drop legacy patches for Httpd
  * Add d/p/0004_test-save_root.patch

 -- Raphael Pinson <raphink@ubuntu.com>  Thu, 17 Dec 2015 14:56:14 +0100

augeas (1.3.0-0ubuntu2) xenial; urgency=medium

  * Fix parsing of Apache httpd ssl.conf files by cherry-picking three
    commits from upstream (LP: #1510318):
    - d/p/Httpd-Do-not-pass-empty-as-body-to-section.patch
    - d/p/Httpd-Make-illegal-in-char_arg_dir.patch
    - d/p/Httpd-Properly-manage-eol-after-opening-tag.patch

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Oct 2015 12:26:38 +0000
