=== debian/control ===
--- 
+++ 
@@ -3,13 +3,19 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 5), dh-autoreconf, libreadline-dev, chrpath, 
- naturaldocs (>= 1.51), texlive-latex-base,
- libxml2-dev, pkg-config
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-autoreconf,
+ libreadline-dev,
+ libselinux1-dev [linux-any],
+ libxml2-dev,
+ naturaldocs (>= 1.51),
+ pkg-config,
+ texlive-latex-base,
+Standards-Version: 3.9.5
 Section: libs
 Homepage: http://augeas.net/
 DM-Upload-Allowed: yes
+Vcs-Git: git://anonscm.debian.org/collab-maint/augeas.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/augeas.git
 
 Package: augeas-tools
 Section: admin
