## augeas 1.6.0

=== debian/changelog ===
augeas (1.6.0-0ubuntu3) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Sep 2016 11:57:32 +0000

augeas (1.6.0-0ubuntu2) yakkety; urgency=medium

  * Fix location of php.ini for PHP 7 (LP: #1580731):
    - d/p/0004-Reflect-Ubuntu-16.04-location-of-php.ini-399.patch

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 18 Aug 2016 16:17:27 +0200

augeas (1.6.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 16 Aug 2016 09:26:07 +0200

augeas (1.5.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Drop d/p/0004_test-save_root.patch
  * Update debian/libaugeas0.symbols

 -- Raphael Pinson <raphink@ubuntu.com>  Mon, 16 May 2016 14:01:12 +0200
