## augeas 1.7.0

=== debian/changelog ===
augeas (1.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload  
  * New upstream version 1.7.0 (Closes: #823319)
    - License for gnulib/tests/test-safe-alloc.c has been fixed
      (Closes: #815219)
    - Backtick parsing issue had been fixed as of 1.2.0 (Closes: #748099)
  * Drop http patches
  * Update symbols
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 19 Jan 2017 23:09:49 +0100

augeas (1.2.0-0.3) unstable; urgency=medium

  * Non-maintainer upload.

  [ Yann Soubeyrand ]
  * Httpd lense:
    - Allow EOL comments after section tags (thanks Dominic Cleal from Red
      Hat for reporting the patch) (Closes: #802665)
    - Include /etc/apache2/conf-available directory (Closes: #764699)

  [ Mattia Rizzolo ]
  * debian/patches/0003-Httpd-Allow-eol-comments-after-section-tags.patch:
    + Rewrite DEP-3 header.

 -- Yann Soubeyrand <yann-externe.soubeyrand@edf.fr>  Fri, 27 Nov 2015 10:00:36 +0100
