=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: augeas
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
+Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
 Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  libreadline-dev,
@@ -10,7 +9,7 @@
  naturaldocs (>= 1.51),
  pkg-config,
  texlive-latex-base,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Section: libs
 Homepage: http://augeas.net/
 DM-Upload-Allowed: yes
