## augeas 1.8.0

=== debian/changelog ===
augeas (1.8.0-1+deb9u1) stretch-security; urgency=high

  * Add patch to fix CVE-2017-7555 (Closes: #872400)

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Aug 2017 07:56:15 +0200

augeas (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Drop patch integrated upstream
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 03 Apr 2017 22:58:36 +0200

augeas (1.7.0-1) unstable; urgency=medium

  * Adopting package
  * Update Maintainer, Uploaders fields, with permission from previous
    maintainer
  * Add fixes to NRPE (Closes: #749919) and krb5 (Closes: #822765) parsers

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Mar 2017 23:08:18 +0100
