=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: augeas
 Priority: optional
-Maintainer: Nicolas Valcárcel Scerpella <nvalcarcel@gmail.com>
-Uploaders: Free Ekanayaka <freee@debian.org>, Micah Anderson <micah@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
+Uploaders:
+ Marc Haber <mh+debian-packages@zugschlus.de>,
+ Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  libreadline-dev,
  libselinux1-dev [linux-any],
@@ -12,7 +14,6 @@
 Standards-Version: 3.9.8
 Section: libs
 Homepage: http://augeas.net/
-DM-Upload-Allowed: yes
 Vcs-Git: git://anonscm.debian.org/collab-maint/augeas.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/augeas.git
