## augeas 1.8.1

=== debian/changelog ===
augeas (1.8.1-1) unstable; urgency=high

  * New upstream version 1.8.1
    - Fixes CVE-2017-7555 (Closes: #872400)
  * Add Multi-Arch support (Closes: #715554)

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Aug 2017 07:15:24 +0200

augeas (1.8.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Hilko Bengen <bengen@debian.org>  Thu, 11 May 2017 09:10:51 +0200
