=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
 Package: augeas-tools
 Section: admin
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Augeas command line tools
  Augeas is a configuration editing tool. It parses configuration files in their
@@ -33,6 +34,7 @@
 Package: libaugeas-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libaugeas0 (= ${binary:Version}), libxml2-dev, ${shlibs:Depends},
  ${misc:Depends}
 Description: Development files for writing applications based on libaugeas0
@@ -46,6 +48,7 @@
 Package: libaugeas0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, augeas-lenses
 Suggests: augeas-tools
 Description: Augeas configuration editing library and API
@@ -61,6 +64,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libaugeas0 (= ${binary:Version}), augeas-tools (= ${binary:Version}), 
          ${misc:Depends}
 Description: Debugging symbols for libaugeas0
@@ -77,6 +81,7 @@
 Depends: ${misc:Depends}
 Suggests: augeas-doc
 Architecture: all
+Multi-Arch: foreign
 Description: Set of lenses needed by libaugeas0 to parse config files
  Augeas parses configuration files described in lenses into a tree structure,
  which it exposes through its public API. Changes made through the API are
@@ -95,6 +100,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Augeas lenses documentation
  Augeas parses configuration files described in lenses into a tree structure,
  which it exposes through its public API. Changes made through the API are
