## augeas 1.9.0

=== debian/changelog ===
augeas (1.9.0-2) unstable; urgency=medium

  * Add libselinux1-dev dependency to libaugeas-dev (Closes: #878344)

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 Oct 2017 11:53:55 +0200

augeas (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Bump Standards-Version
  * Rebase patches
  * Remove tests/test-*.sh to work around FTBFS issue
    (https://github.com/hercules-team/augeas/issues/511)
  * Do not install dump example program
  * Add symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Oct 2017 13:37:20 +0200

augeas (1.8.1-2) unstable; urgency=medium

  * Modernize package: Bump DH compat level, Standards-Version,
    remove -dbg package, fix VCS-* header

 -- Hilko Bengen <bengen@debian.org>  Fri, 08 Sep 2017 22:30:33 +0200
