=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Uploaders:
  Marc Haber <mh+debian-packages@zugschlus.de>,
  Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
  libreadline-dev,
  libselinux1-dev [linux-any],
  libxml2-dev,
  naturaldocs (>= 1.51),
  pkg-config,
  texlive-latex-base,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://augeas.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/augeas.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/augeas.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/augeas.git
 
 Package: augeas-tools
@@ -36,6 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libaugeas0 (= ${binary:Version}), libxml2-dev, ${shlibs:Depends},
+ libselinux1-dev [linux-any],
  ${misc:Depends}
 Description: Development files for writing applications based on libaugeas0
  Augeas is a configuration editing tool. It parses configuration files in their
@@ -59,22 +60,6 @@
  The transformation works very hard to preserve comments and formatting
  details. It is controlled by ``lens'' definitions that describe the file
  format and the transformation into a tree.
-
-Package: augeas-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libaugeas0 (= ${binary:Version}), augeas-tools (= ${binary:Version}), 
-         ${misc:Depends}
-Description: Debugging symbols for libaugeas0
- Augeas is a configuration editing tool. It parses configuration files in their
- native formats and transforms them into a tree. Configuration changes are made
- by manipulating this tree and saving it back into native config files.
- .
- This package provides debugging symbols for augeas, both the core library
- and the tools, to assist in diagnosing critical bugs.  It is not required
- for normal operation.
 
 Package: augeas-lenses
 Section: misc
