=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -i

override_dh_auto_build:
	rm -f tetsts/lens-*.sh
	dh_auto_build

override_dh_auto_test:
	dh_auto_test -- SKIP_TEST_PRESERVE_SELINUX=1

override_dh_install:
	dh_install -X.la -Xusr/bin/fadot -Xusr/bin/dump --fail-missing
