## augeas 1.10.1

=== debian/changelog ===
augeas (1.10.1-2) unstable; urgency=medium

  * Add correct file paths to clamav.aug (Closes: #892913)
  * Migrate git repository to salsa
  * Update Uploaders field

 -- Hilko Bengen <bengen@debian.org>  Wed, 28 Mar 2018 16:51:41 +0200

augeas (1.10.1-1) unstable; urgency=medium

  * New upstream version 1.10.1
  * Update .symbols

 -- Hilko Bengen <bengen@debian.org>  Tue, 30 Jan 2018 10:18:46 +0100

augeas (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Explicitly enable all hardening options
  * Bump Standards-Version
  * Add augmatch to .install
  * Update .symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 29 Jan 2018 10:46:53 +0100
