=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: augeas
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Uploaders:
- Marc Haber <mh+debian-packages@zugschlus.de>,
- Micah Anderson <micah@debian.org>
+Uploaders:  Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 10~),
  libreadline-dev,
  libselinux1-dev [linux-any],
@@ -11,11 +9,11 @@
  naturaldocs (>= 1.51),
  pkg-config,
  texlive-latex-base,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Section: libs
 Homepage: http://augeas.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/augeas.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/augeas.git
+Vcs-Git: https://https://salsa.debian.org/debian/augeas.git
+Vcs-Browser: http://https://salsa.debian.org/debian/augeas
 
 Package: augeas-tools
 Section: admin
