=== debian/watch ===
version=3
http://download.augeas.net/ augeas-(.*)\.tar\.gz
