## augeas 1.11.0

=== debian/changelog ===
augeas (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump Standards-Version
  * Fix Vcs-* headers

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Aug 2018 13:23:17 +0200
