=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  naturaldocs (>= 1.51),
  pkg-config,
  texlive-latex-base,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Section: libs
 Homepage: http://augeas.net/
-Vcs-Git: https://https://salsa.debian.org/debian/augeas.git
-Vcs-Browser: http://https://salsa.debian.org/debian/augeas
+Vcs-Git: https://salsa.debian.org/debian/augeas.git
+Vcs-Browser: https://salsa.debian.org/debian/augeas
 
 Package: augeas-tools
 Section: admin
