## augeas 1.12.0

=== debian/changelog ===
augeas (1.12.0-2) unstable; urgency=medium

  * Add patch for postfix master.cf (Closes: #930888)

 -- Hilko Bengen <bengen@debian.org>  Sat, 14 Mar 2020 11:22:44 +0100

augeas (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Hilko Bengen <bengen@debian.org>  Fri, 19 Apr 2019 20:52:58 +0200

augeas (1.11.0-3) unstable; urgency=medium

  * Build PDF documentation (Closes: #920326). Turns out that
    dh_installdocs didn't care about missing files before.
  * Remove misleading manpages file. Turns out that dh_installman didn't
    care about missing files before.

 -- Hilko Bengen <bengen@debian.org>  Thu, 24 Jan 2019 09:42:52 +0100

augeas (1.11.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Hilko Bengen ]
  * Disable gnulib tests, thanks to Matthias Klose (Closes: #919662)
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Jan 2019 13:00:26 +0100
