## augeas 1.13.0

=== debian/changelog ===
augeas (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Drop patch integrated upstream
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 Dec 2021 13:03:12 +0100
