=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
 Uploaders:  Micah Anderson <micah@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 12),
  libreadline-dev,
  libselinux1-dev [linux-any],
  libxml2-dev,
  naturaldocs (>= 1.51),
  pkg-config,
  texlive-latex-base,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Section: libs
 Homepage: http://augeas.net/
 Vcs-Git: https://salsa.debian.org/debian/augeas.git
