## augeas 1.14.0

=== debian/changelog ===
augeas (1.14.0-1) unstable; urgency=medium

  [ Hilko Bengen ]
  * New upstream version 1.14.0
  * Update patches
  * Update install file

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field

 -- Hilko Bengen <bengen@debian.org>  Sun, 11 Dec 2022 17:16:46 +0100
