## augeas 1.14.1

=== debian/changelog ===
augeas (1.14.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:41:49 +0000

augeas (1.14.1-1build1) noble; urgency=medium

  * No-change rebuild for readline time64 change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:52:37 +0100

augeas (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Hilko Bengen <bengen@debian.org>  Sun, 16 Jul 2023 14:17:30 +0200
