=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: augeas
 Priority: optional
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 12),
  libreadline-dev,
  libselinux1-dev [linux-any],
